Subject: Re: FEC driver multicast patch

From: Dan Malek <[email-masked]>
Date: Fri, 01 Feb 2002 11:05:00 -0500

Goddeeris Frederic wrote:

> Remember the discussion we had on the multicast support in the FEC-driver?

Yes, and I _strongly_ suggested you not do this.  The SCCs are often allocated
to other uses, and you need a software CRC generator when they aren't available,
so just do it in software and be done with it, please.

Yes, this is a cute thing to do with SCCs, but it doesn't have much use outside
of an academic exercise.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/